@charset "UTF-8";
/* line 6, ../sass/inputTag.scss */
#tags {
  margin: 100px auto 0 auto;
  max-width: 600px;
  border: 1px solid #cccccc7a;
  padding: 5px;
}
/* line 21, ../sass/inputTag.scss */
#tags .tag {
  position: relative;
  display: block;
  float: left;
  color: #FFFFFF;
  background: #8cce0c;
  padding: 5px 20px 5px 5px;
  margin: 4px;
  border-radius: 2px;
  font-size: 12px;
  line-height: 12px;
  font-family: "Lato Heavy";
  transition: all 0.3s ease-in-out;
}
/* line 35, ../sass/inputTag.scss */
#tags .tag .close {
  position: absolute;
  top: 0;
  right: 0;
  width: 14px;
  height: 100%;
  background: #75ac0a;
  cursor: pointer;
  border-radius: 0 2px 2px 0;
  transition: background 0.3s;
}
/* line 45, ../sass/inputTag.scss */
#tags .tag .close:after {
  position: absolute;
  content: "×";
  top: 6px;
  left: 3px;
  font-weight: 900;
}
/* line 53, ../sass/inputTag.scss */
#tags .tag .close:hover {
  background: rgba(215, 65, 70, 0.87);
}
/* line 60, ../sass/inputTag.scss */
#tags input {
  border: 0;
  margin: 4px;
  padding: 3px 7px 3px 0;
  width: auto;
  outline: none;
}
